Get user by ID
Retrieve details of a specific user by ID.
Authentication
AuthorizationBearer
Bearer token authentication for Mercury API.
Use your API token in the Authorization header:
Authorization: Bearer TOKEN
Example:
Authorization: Bearer secret-token:mercury_production_wma_24SCp4G81X3yHL4Wq8FgzuaP9ye3VKf2mgTDctXyRg5HY_yrucrem
Your Mercury API token should include the ‘secret-token:’ prefix. Tokens can be generated from your Mercury dashboard settings.
Path parameters
userId
Response
email
User's email address
firstName
User's first name
lastName
User's last name
organizationRole
The role of a user within the organization.
Allowed values:
userId
Errors
404
Not Found Error

